
FreeNAS - Bug #23831

Active Directory

05/07/2017 06:04 PM - Stephen Griffiths

Status: Closed: Cannot reproduce   

Priority: No priority   

Assignee: John Hixson   

Category: OS   

Target version: N/A   

Seen in: N/A Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

Updated to 11, Used New USB then imported by config for clean Install.  All features seem to be working but at Boot time it does not

Join the Domain, and getting constant recovery attempts on domain. Keeps Losing domain connection.  This is causing Samba and

AD to constantly restart.

May  7 20:48:14 san AMD Features2=0x21<LAHF,ABM>

May  7 20:48:14 san Structured Extended

Features=0x3fbb<FSGSBASE,TSCADJ,BMI1,HLE,AVX2,SMEP,BMI2,ERMS,INVPCID,RTM,PQM,NFPUSG>

May  7 20:48:14 san XSAVE Features=0x1<XSAVEOPT>

May  7 20:48:14 san VT-x: PAT,HLT,MTF,PAUSE,EPT,UG,VPID,VID,PostIntr

May  7 20:48:14 san TSC: P-state invariant, performance statistics

May  7 20:48:14 san real memory  = 70866960384 (67584 MB)

May  7 20:48:14 san avail memory = 66600259584 (63514 MB)

May  7 20:48:14 san Event timer "LAPIC" quality 600

May  7 20:48:14 san ACPI APIC Table: < >

May  7 20:48:14 san FreeBSD/SMP: Multiprocessor System Detected: 12 CPUs

May  7 20:48:14 san FreeBSD/SMP: 1 package(s) x 6 core(s) x 2 hardware threads

May  7 20:48:14 san WARNING: VIMAGE (virtualized network stack) is a highly experimental feature.

May  7 20:48:14 san ioapic0 <Version 2.0> irqs 0-23 on motherboard

May  7 20:48:14 san ioapic1 <Version 2.0> irqs 24-47 on motherboard

May  7 20:48:14 san random: entropy device external interface

May  7 20:48:14 san kbd0 at kbdmux0

May  7 20:48:14 san module_register_init: MOD_LOAD (vesa, 0xffffffff80fa9d40, 0) error 19

May  7 20:48:14 san random: registering fast source Intel Secure Key RNG

May  7 20:48:14 san random: fast provider: "Intel Secure Key RNG"

May  7 20:48:14 san nexus0

May  7 20:48:14 san cryptosoft0: <software crypto> on motherboard

May  7 20:48:14 san aesni0: No AESNI support.

May  7 20:48:14 san padlock0: No ACE support.

May  7 20:48:14 san acpi0: <> on motherboard

May  7 20:48:14 san acpi0: Power Button (fixed)

May  7 20:48:14 san cpu0: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu1: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu2: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu3: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu4: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu5: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu6: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu7: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu8: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu9: <ACPI CPU> on acpi0
May  7 20:48:14 san cpu10: <ACPI CPU> on acpi0

May  7 20:48:14 san cpu11: <ACPI CPU> on acpi0

May  7 20:48:14 san atrtc0: <AT realtime clock> port 0x70-0x71,0x74-0x77 irq 8 on acpi0

May  7 20:48:14 san Event timer "RTC" frequency 32768 Hz quality 0

May  7 20:48:14 san attimer0: <AT timer> port 0x40-0x43,0x50-0x53 irq 0 on acpi0

May  7 20:48:14 san Timecounter "i8254" frequency 1193182 Hz quality 0

May  7 20:48:14 san Event timer "i8254" frequency 1193182 Hz quality 100

May  7 20:48:14 san hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0

May  7 20:48:14 san Timecounter "HPET" frequency 14318180 Hz quality 950

May  7 20:48:14 san Event timer "HPET" frequency 14318180 Hz quality 350

May  7 20:48:14 san Event timer "HPET1" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET2" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET3" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET4" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET5" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET6" frequency 14318180 Hz quality 340

May  7 20:48:14 san Event timer "HPET7" frequency 14318180 Hz quality 340

May  7 20:48:14 san Timecounter "ACPI-fast" frequency 3579545 Hz quality 900

May  7 20:48:14 san acpi_timer0: <24-bit timer at 3.579545MHz> port 0x408-0x40b on acpi0

May  7 20:48:14 san pcib0: <ACPI Host-PCI bridge> on acpi0

May  7 20:48:14 san pcib0: _OSC returned error 0x10

May  7 20:48:14 san pci0: <ACPI PCI bus> on pcib0

May  7 20:48:14 san pci0: <dasp, performance counters> at device 11.1 (no driver attached)

May  7 20:48:14 san pci0: <dasp, performance counters> at device 11.2 (no driver attached)

May  7 20:48:14 san pci0: <dasp, performance counters> at device 16.1 (no driver attached)

May  7 20:48:14 san pci0: <dasp, performance counters> at device 16.6 (no driver attached)

May  7 20:48:14 san pci0: <dasp, performance counters> at device 18.1 (no driver attached)

May  7 20:48:14 san pcib1: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0

May  7 20:48:14 san pcib1: _OSC returned error 0x10

May  7 20:48:14 san pci1: <ACPI PCI bus> on pcib1

May  7 20:48:14 san pcib2: <ACPI PCI-PCI bridge> irq 26 at device 1.0 on pci1

May  7 20:48:14 san pci2: <ACPI PCI bus> on pcib2

May  7 20:48:14 san pcib3: <ACPI PCI-PCI bridge> irq 32 at device 2.0 on pci1

May  7 20:48:14 san pci3: <ACPI PCI bus> on pcib3

May  7 20:48:14 san pcib4: <ACPI PCI-PCI bridge> irq 32 at device 2.2 on pci1

May  7 20:48:14 san pci4: <ACPI PCI bus> on pcib4

May  7 20:48:14 san pcib5: <ACPI PCI-PCI bridge> irq 40 at device 3.0 on pci1

May  7 20:48:14 san pci5: <ACPI PCI bus> on pcib5

May  7 20:48:14 san pcib6: <ACPI PCI-PCI bridge> irq 40 at device 3.2 on pci1

May  7 20:48:14 san pci6: <ACPI PCI bus> on pcib6

May  7 20:48:14 san igb0: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> mem

0xfb300000-0xfb37ffff,0xfb38c000-0xfb38ffff irq 42 at device 0.0 on pci6

May  7 20:48:14 san igb0: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb0: Ethernet address: 90:e2:ba:2c:09:28

May  7 20:48:14 san igb0: Bound queue 0 to cpu 0

May  7 20:48:14 san igb0: Bound queue 1 to cpu 1

May  7 20:48:14 san igb0: Bound queue 2 to cpu 2

May  7 20:48:14 san igb0: Bound queue 3 to cpu 3

May  7 20:48:14 san igb0: Bound queue 4 to cpu 4

May  7 20:48:14 san igb0: Bound queue 5 to cpu 5

May  7 20:48:14 san igb0: Bound queue 6 to cpu 6

May  7 20:48:14 san igb0: Bound queue 7 to cpu 7

May  7 20:48:14 san igb1: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> mem

0xfb200000-0xfb27ffff,0xfb388000-0xfb38bfff irq 45 at device 0.1 on pci6

May  7 20:48:14 san igb1: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb1: Ethernet address: 90:e2:ba:2c:09:29

May  7 20:48:14 san igb1: Bound queue 0 to cpu 8

May  7 20:48:14 san igb1: Bound queue 1 to cpu 9

May  7 20:48:14 san igb1: Bound queue 2 to cpu 10

May  7 20:48:14 san igb1: Bound queue 3 to cpu 11

May  7 20:48:14 san igb1: Bound queue 4 to cpu 0

May  7 20:48:14 san igb1: Bound queue 5 to cpu 1

May  7 20:48:14 san igb1: Bound queue 6 to cpu 2

May  7 20:48:14 san igb1: Bound queue 7 to cpu 3

May  7 20:48:14 san igb2: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> mem

0xfb180000-0xfb1fffff,0xfb384000-0xfb387fff irq 44 at device 0.2 on pci6

May  7 20:48:14 san igb2: Using MSIX interrupts with 9 vectors
May  7 20:48:14 san igb2: Ethernet address: 90:e2:ba:2c:09:2a

May  7 20:48:14 san igb2: Bound queue 0 to cpu 4

May  7 20:48:14 san igb2: Bound queue 1 to cpu 5

May  7 20:48:14 san igb2: Bound queue 2 to cpu 6

May  7 20:48:14 san igb2: Bound queue 3 to cpu 7

May  7 20:48:14 san igb2: Bound queue 4 to cpu 8

May  7 20:48:14 san igb2: Bound queue 5 to cpu 9

May  7 20:48:14 san igb2: Bound queue 6 to cpu 10

May  7 20:48:14 san igb2: Bound queue 7 to cpu 11

May  7 20:48:14 san igb3: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> mem

0xfb100000-0xfb17ffff,0xfb380000-0xfb383fff irq 46 at device 0.3 on pci6

May  7 20:48:14 san igb3: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb3: Ethernet address: 90:e2:ba:2c:09:2b

May  7 20:48:14 san igb3: Bound queue 0 to cpu 0

May  7 20:48:14 san igb3: Bound queue 1 to cpu 1

May  7 20:48:14 san igb3: Bound queue 2 to cpu 2

May  7 20:48:14 san igb3: Bound queue 3 to cpu 3

May  7 20:48:14 san igb3: Bound queue 4 to cpu 4

May  7 20:48:14 san igb3: Bound queue 5 to cpu 5

May  7 20:48:14 san igb3: Bound queue 6 to cpu 6

May  7 20:48:14 san igb3: Bound queue 7 to cpu 7

May  7 20:48:14 san pcib7: <ACPI PCI-PCI bridge> irq 40 at device 3.3 on pci1

May  7 20:48:14 san pci7: <ACPI PCI bus> on pcib7

May  7 20:48:14 san igb4: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> port 0xe060-0xe07f mem

0xfb460000-0xfb47ffff,0xfb48c000-0xfb48ffff irq 43 at device 0.0 on pci7

May  7 20:48:14 san igb4: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb4: Ethernet address: 00:25:90:fb:fe:18

May  7 20:48:14 san igb4: Bound queue 0 to cpu 8

May  7 20:48:14 san igb4: Bound queue 1 to cpu 9

May  7 20:48:14 san igb4: Bound queue 2 to cpu 10

May  7 20:48:14 san igb4: Bound queue 3 to cpu 11

May  7 20:48:14 san igb4: Bound queue 4 to cpu 0

May  7 20:48:14 san igb4: Bound queue 5 to cpu 1

May  7 20:48:14 san igb4: Bound queue 6 to cpu 2

May  7 20:48:14 san igb4: Bound queue 7 to cpu 3

May  7 20:48:14 san igb5: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> port 0xe040-0xe05f mem

0xfb440000-0xfb45ffff,0xfb488000-0xfb48bfff irq 44 at device 0.1 on pci7

May  7 20:48:14 san igb5: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb5: Ethernet address: 00:25:90:fb:fe:19

May  7 20:48:14 san igb5: Bound queue 0 to cpu 4

May  7 20:48:14 san igb5: Bound queue 1 to cpu 5

May  7 20:48:14 san igb5: Bound queue 2 to cpu 6

May  7 20:48:14 san igb5: Bound queue 3 to cpu 7

May  7 20:48:14 san igb5: Bound queue 4 to cpu 8

May  7 20:48:14 san igb5: Bound queue 5 to cpu 9

May  7 20:48:14 san igb5: Bound queue 6 to cpu 10

May  7 20:48:14 san igb5: Bound queue 7 to cpu 11

May  7 20:48:14 san igb6: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> port 0xe020-0xe03f mem

0xfb420000-0xfb43ffff,0xfb484000-0xfb487fff irq 46 at device 0.2 on pci7

May  7 20:48:14 san igb6: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb6: Ethernet address: 00:25:90:fb:fe:1a

May  7 20:48:14 san igb6: Bound queue 0 to cpu 0

May  7 20:48:14 san igb6: Bound queue 1 to cpu 1

May  7 20:48:14 san igb6: Bound queue 2 to cpu 2

May  7 20:48:14 san igb6: Bound queue 3 to cpu 3

May  7 20:48:14 san igb6: Bound queue 4 to cpu 4

May  7 20:48:14 san igb6: Bound queue 5 to cpu 5

May  7 20:48:14 san igb6: Bound queue 6 to cpu 6

May  7 20:48:14 san igb6: Bound queue 7 to cpu 7

May  7 20:48:14 san igb7: <Intel(R) PRO/1000 Network Connection, Version - 2.5.3-k> port 0xe000-0xe01f mem

0xfb400000-0xfb41ffff,0xfb480000-0xfb483fff irq 45 at device 0.3 on pci7

May  7 20:48:14 san igb7: Using MSIX interrupts with 9 vectors

May  7 20:48:14 san igb7: Ethernet address: 00:25:90:fb:fe:1b

May  7 20:48:14 san igb7: Bound queue 0 to cpu 8

May  7 20:48:14 san igb7: Bound queue 1 to cpu 9

May  7 20:48:14 san igb7: Bound queue 2 to cpu 10

May  7 20:48:14 san igb7: Bound queue 3 to cpu 11
May  7 20:48:14 san igb7: Bound queue 4 to cpu 0

May  7 20:48:14 san igb7: Bound queue 5 to cpu 1

May  7 20:48:14 san igb7: Bound queue 6 to cpu 2

May  7 20:48:14 san igb7: Bound queue 7 to cpu 3

May  7 20:48:14 san pci1: <unknown> at device 17.0 (no driver attached)

May  7 20:48:14 san ahci0: <Intel Wellsburg AHCI SATA controller> port

0xf110-0xf117,0xf100-0xf103,0xf0f0-0xf0f7,0xf0e0-0xf0e3,0xf020-0xf03f mem 0xfb538000-0xfb5387ff irq 16 at device 17.4 on pci1

May  7 20:48:14 san ahci0: AHCI v1.30 with 4 6Gbps ports, Port Multiplier not supported

May  7 20:48:14 san ahcich0: <AHCI channel> at channel 0 on ahci0

May  7 20:48:14 san ahcich1: <AHCI channel> at channel 1 on ahci0

May  7 20:48:14 san ahcich2: <AHCI channel> at channel 2 on ahci0

May  7 20:48:14 san ahcich3: <AHCI channel> at channel 3 on ahci0

May  7 20:48:14 san xhci0: <Intel Wellsburg USB 3.0 controller> mem 0xfb500000-0xfb50ffff irq 19 at device 20.0 on pci1

May  7 20:48:14 san xhci0: 32 bytes context size, 64-bit DMA

May  7 20:48:14 san usbus0 on xhci0

May  7 20:48:14 san pci1: <simple comms> at device 22.0 (no driver attached)

May  7 20:48:14 san pci1: <simple comms> at device 22.1 (no driver attached)

May  7 20:48:14 san ehci0: <Intel Wellsburg USB 2.0 controller> mem 0xfb534000-0xfb5343ff irq 18 at device 26.0 on pci1

May  7 20:48:14 san usbus1: EHCI version 1.0

May  7 20:48:14 san usbus1 on ehci0

May  7 20:48:14 san pcib8: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci1

May  7 20:48:14 san pcib8: [GIANT-LOCKED]

May  7 20:48:14 san pcib9: <ACPI PCI-PCI bridge> at device 28.6 on pci1

May  7 20:48:14 san pci8: <ACPI PCI bus> on pcib9

May  7 20:48:14 san pcib10: <ACPI PCI-PCI bridge> at device 0.0 on pci8

May  7 20:48:14 san pci9: <ACPI PCI bus> on pcib10

May  7 20:48:14 san vgapci0: <VGA-compatible display> port 0xd000-0xd07f mem 0xfa000000-0xfaffffff,0xfb000000-0xfb01ffff irq 18

at device 0.0 on pci9

May  7 20:48:14 san vgapci0: Boot video device

May  7 20:48:14 san ehci1: <Intel Wellsburg USB 2.0 controller> mem 0xfb533000-0xfb5333ff irq 18 at device 29.0 on pci1

May  7 20:48:14 san usbus2: EHCI version 1.0

May  7 20:48:14 san usbus2 on ehci1

May  7 20:48:14 san isab0: <PCI-ISA bridge> at device 31.0 on pci1

May  7 20:48:14 san isa0: <ISA bus> on isab0

May  7 20:48:14 san ahci1: <Intel Wellsburg AHCI SATA controller> port

0xf070-0xf077,0xf060-0xf063,0xf050-0xf057,0xf040-0xf043,0xf000-0xf01f mem 0xfb532000-0xfb5327ff irq 16 at device 31.2 on pci1

May  7 20:48:14 san ahci1: AHCI v1.30 with 6 6Gbps ports, Port Multiplier not supported

May  7 20:48:14 san ahcich4: <AHCI channel> at channel 0 on ahci1

May  7 20:48:14 san ahcich5: <AHCI channel> at channel 1 on ahci1

May  7 20:48:14 san ahcich6: <AHCI channel> at channel 2 on ahci1

May  7 20:48:14 san ahcich7: <AHCI channel> at channel 3 on ahci1

May  7 20:48:14 san ahcich8: <AHCI channel> at channel 4 on ahci1

May  7 20:48:14 san ahcich9: <AHCI channel> at channel 5 on ahci1

May  7 20:48:14 san acpi_button0: <Power Button> on acpi0

May  7 20:48:14 san uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0

May  7 20:48:14 san uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0

May  7 20:48:14 san ichwd0: <Intel Wellsburg watchdog timer> on isa0

May  7 20:48:14 san orm0: <ISA Option ROMs> at iomem 0xc0000-0xc7fff,0xc8000-0xc8fff on isa0

May  7 20:48:14 san coretemp0: <CPU On-Die Thermal Sensors> on cpu0

May  7 20:48:14 san est0: <Enhanced SpeedStep Frequency Control> on cpu0

May  7 20:48:14 san coretemp1: <CPU On-Die Thermal Sensors> on cpu1

May  7 20:48:14 san est1: <Enhanced SpeedStep Frequency Control> on cpu1

May  7 20:48:14 san coretemp2: <CPU On-Die Thermal Sensors> on cpu2

May  7 20:48:14 san est2: <Enhanced SpeedStep Frequency Control> on cpu2

May  7 20:48:14 san coretemp3: <CPU On-Die Thermal Sensors> on cpu3

May  7 20:48:14 san est3: <Enhanced SpeedStep Frequency Control> on cpu3

May  7 20:48:14 san coretemp4: <CPU On-Die Thermal Sensors> on cpu4

May  7 20:48:14 san est4: <Enhanced SpeedStep Frequency Control> on cpu4

May  7 20:48:14 san coretemp5: <CPU On-Die Thermal Sensors> on cpu5

May  7 20:48:14 san est5: <Enhanced SpeedStep Frequency Control> on cpu5

May  7 20:48:14 san coretemp6: <CPU On-Die Thermal Sensors> on cpu6

May  7 20:48:14 san est6: <Enhanced SpeedStep Frequency Control> on cpu6

May  7 20:48:14 san coretemp7: <CPU On-Die Thermal Sensors> on cpu7

May  7 20:48:14 san est7: <Enhanced SpeedStep Frequency Control> on cpu7

May  7 20:48:14 san coretemp8: <CPU On-Die Thermal Sensors> on cpu8

May  7 20:48:14 san est8: <Enhanced SpeedStep Frequency Control> on cpu8

May  7 20:48:14 san coretemp9: <CPU On-Die Thermal Sensors> on cpu9
May  7 20:48:14 san est9: <Enhanced SpeedStep Frequency Control> on cpu9

May  7 20:48:14 san coretemp10: <CPU On-Die Thermal Sensors> on cpu10

May  7 20:48:14 san est10: <Enhanced SpeedStep Frequency Control> on cpu10

May  7 20:48:14 san coretemp11: <CPU On-Die Thermal Sensors> on cpu11

May  7 20:48:14 san est11: <Enhanced SpeedStep Frequency Control> on cpu11

May  7 20:48:14 san ZFS filesystem version: 5

May  7 20:48:14 san ZFS storage pool version: features support (5000)

May  7 20:48:14 san Timecounters tick every 1.000 msec

May  7 20:48:14 san ipfw2 (+ipv6) initialized, divert enabled, nat enabled, default to accept, logging disabled

May  7 20:48:14 san nvme cam probe device init

May  7 20:48:14 san usbus0: 5.0Gbps Super Speed USB v3.0

May  7 20:48:14 san usbus1: 480Mbps High Speed USB v2.0

May  7 20:48:14 san ugen0.1: <0x8086 XHCI root HUB> at usbus0

May  7 20:48:14 san uhub0: <0x8086 XHCI root HUB, class 9/0, rev 3.00/1.00, addr 1> on usbus0

May  7 20:48:14 san ugen1.1: <Intel EHCI root HUB> at usbus1

May  7 20:48:14 san uhub1: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus1

May  7 20:48:14 san usbus2: 480Mbps High Speed USB v2.0

May  7 20:48:14 san ugen2.1: <Intel EHCI root HUB> at usbus2

May  7 20:48:14 san uhub2: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2

May  7 20:48:14 san uhub1: 2 ports with 2 removable, self powered

May  7 20:48:14 san uhub0: 21 ports with 21 removable, self powered

May  7 20:48:14 san uhub2: 2 ports with 2 removable, self powered

May  7 20:48:14 san ugen1.2: <vendor 0x8087 product 0x800a> at usbus1

May  7 20:48:14 san uhub3 on uhub1

May  7 20:48:14 san uhub3: <vendor 0x8087 product 0x800a, class 9/0, rev 2.00/0.05, addr 2> on usbus1

May  7 20:48:14 san ugen2.2: <vendor 0x8087 product 0x8002> at usbus2

May  7 20:48:14 san uhub4 on uhub2

May  7 20:48:14 san uhub4: <vendor 0x8087 product 0x8002, class 9/0, rev 2.00/0.05, addr 2> on usbus2

May  7 20:48:14 san uhub3: 6 ports with 6 removable, self powered

May  7 20:48:14 san uhub4: 8 ports with 8 removable, self powered

May  7 20:48:14 san ugen0.2: <SanDisk Cruzer Fit> at usbus0

May  7 20:48:14 san umass0 on uhub0

May  7 20:48:14 san umass0: <SanDisk Cruzer Fit, class 0/0, rev 2.00/1.27, addr 1> on usbus0

May  7 20:48:14 san umass0:  SCSI over Bulk-Only; quirks = 0x8100

May  7 20:48:14 san umass0:11:0: Attached to scbus11

May  7 20:48:14 san ugen0.3: <Dell Dell USB Keyboard> at usbus0

May  7 20:48:14 san ukbd0 on uhub0

May  7 20:48:14 san ukbd0: <EP1 Interrupt> on usbus0

May  7 20:48:14 san kbd1 at ukbd0

May  7 20:48:14 san ugen0.4: <vendor 0x0557 product 0x7000> at usbus0

May  7 20:48:14 san uhub5 on uhub0

May  7 20:48:14 san uhub5: <vendor 0x0557 product 0x7000, class 9/0, rev 2.00/0.00, addr 3> on usbus0

May  7 20:48:14 san uhub5: 4 ports with 3 removable, self powered

May  7 20:48:14 san ugen0.5: <vendor 0x0557 product 0x2419> at usbus0

May  7 20:48:14 san ukbd1 on uhub5

May  7 20:48:14 san ukbd1: <vendor 0x0557 product 0x2419, class 0/0, rev 1.10/1.00, addr 4> on usbus0

May  7 20:48:14 san kbd2 at ukbd1

May  7 20:48:14 san ada0 at ahcich0 bus 0 scbus0 target 0 lun 0

May  7 20:48:14 san ada0: <M4-CT128M4SSD2 040H> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada0: Serial Number 00000000130109244DAB

May  7 20:48:14 san ada0: 600.000MB/s transfers (SATA 3.x, UDMA5, PIO 8192bytes)

May  7 20:48:14 san ada0: Command Queueing enabled

May  7 20:48:14 san ada0: 122104MB (250069680 512 byte sectors)

May  7 20:48:14 san ada0: quirks=0x1<4K>

May  7 20:48:14 san ada1 at ahcich1 bus 0 scbus1 target 0 lun 0

May  7 20:48:14 san ada1: <M4-CT128M4SSD2 040H> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada1: Serial Number 00000000130109249510

May  7 20:48:14 san ada1: 600.000MB/s transfers (SATA 3.x, UDMA5, PIO 8192bytes)

May  7 20:48:14 san ada1: Command Queueing enabled

May  7 20:48:14 san ada1: 122104MB (250069680 512 byte sectors)

May  7 20:48:14 san ada1: quirks=0x1<4K>

May  7 20:48:14 san ada2 at ahcich4 bus 0 scbus4 target 0 lun 0

May  7 20:48:14 san ada2: <WDC WD30EFRX-68EUZN0 80.00A80> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada2: Serial Number WD-WCC4NP6FFL3K

May  7 20:48:14 san ada2: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)

May  7 20:48:14 san ada2: Command Queueing enabled

May  7 20:48:14 san ada2: 2861588MB (5860533168 512 byte sectors)
May  7 20:48:14 san ada2: quirks=0x1<4K>

May  7 20:48:14 san ada3 at ahcich5 bus 0 scbus5 target 0 lun 0

May  7 20:48:14 san ada3: <WDC WD30EFRX-68EUZN0 80.00A80> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada3: Serial Number WD-WCC4N9Y8T224

May  7 20:48:14 san ada3: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)

May  7 20:48:14 san ada3: Command Queueing enabled

May  7 20:48:14 san ada3: 2861588MB (5860533168 512 byte sectors)

May  7 20:48:14 san ada3: quirks=0x1<4K>

May  7 20:48:14 san ada4 at ahcich6 bus 0 scbus6 target 0 lun 0

May  7 20:48:14 san ada4: <WDC WD30EFRX-68EUZN0 80.00A80> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada4: Serial Number WD-WCC4N9Y1EN5K

May  7 20:48:14 san ada4: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)

May  7 20:48:14 san ada4: Command Queueing enabled

May  7 20:48:14 san ada4: 2861588MB (5860533168 512 byte sectors)

May  7 20:48:14 san ada4: quirks=0x1<4K>

May  7 20:48:14 san ada5 at ahcich7 bus 0 scbus7 target 0 lun 0

May  7 20:48:14 san ada5: <WDC WD30EFRX-68EUZN0 80.00A80> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada5: Serial Number WD-WCC4NP6FFDDK

May  7 20:48:14 san ada5: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)

May  7 20:48:14 san ada5: Command Queueing enabled

May  7 20:48:14 san ada5: 2861588MB (5860533168 512 byte sectors)

May  7 20:48:14 san ada5: quirks=0x1<4K>

May  7 20:48:14 san ada6 at ahcich8 bus 0 scbus8 target 0 lun 0

May  7 20:48:14 san ada6: <WDC WD30EFRX-68EUZN0 80.00A80> ACS-2 ATA SATA 3.x device

May  7 20:48:14 san ada6: Serial Number WD-WCC4NP6FFDY7

May  7 20:48:14 san ada6: 600.000MB/s transfers (SATA 3.x, UDMA6, PIO 8192bytes)

May  7 20:48:14 san ada6: Command Queueing enabled

May  7 20:48:14 san ada6: 2861588MB (5860533168 512 byte sectors)

May  7 20:48:14 san ada6: quirks=0x1<4K>

May  7 20:48:14 san da0 at umass-sim0 bus 0 scbus11 target 0 lun 0

May  7 20:48:14 san da0: <SanDisk Cruzer Fit 1.27> Removable Direct Access SPC-4 SCSI device

May  7 20:48:14 san da0: Serial Number 4C530009650805110550

May  7 20:48:14 san da0: 40.000MB/s transfers

May  7 20:48:14 san da0: 7633MB (15633408 512 byte sectors)

May  7 20:48:14 san da0: quirks=0x2<NO_6_BYTE>

May  7 20:48:14 san random: unblocking device.

May  7 20:48:14 san SMP: AP CPU #1 Launched!

May  7 20:48:14 san SMP: AP CPU #5 Launched!

May  7 20:48:14 san SMP: AP CPU #2 Launched!

May  7 20:48:14 san SMP: AP CPU #10 Launched!

May  7 20:48:14 san SMP: AP CPU #7 Launched!

May  7 20:48:14 san SMP: AP CPU #8 Launched!

May  7 20:48:14 san SMP: AP CPU #3 Launched!

May  7 20:48:14 san SMP: AP CPU #9 Launched!

May  7 20:48:14 san SMP: AP CPU #4 Launched!

May  7 20:48:14 san SMP: AP CPU #6 Launched!

May  7 20:48:14 san SMP: AP CPU #11 Launched!

May  7 20:48:14 san Timecounter "TSC-low" frequency 1750037704 Hz quality 1000

May  7 20:48:14 san Trying to mount root from zfs:freenas-boot/ROOT/default []...

May  7 20:48:14 san GEOM_RAID5: Module loaded, version 1.3.20140711.62 (rev f91e28e40bf7)

May  7 20:48:14 san ZFS WARNING: Unable to create ZVOL

FS4RAIDZ/Operations_Manager@manual-20140914-Before-AWS-Install (error=63).

May  7 20:48:14 san ipmi0: <IPMI System Interface> port 0xca2,0xca3 on acpi0

May  7 20:48:14 san ipmi0: KCS mode found at io 0xca2 on acpi

May  7 20:48:14 san ipmi0: IPMI device rev. 1, firmware rev. 1.67, version 2.0

May  7 20:48:14 san ipmi0: Number of channels 2

May  7 20:48:14 san ipmi0: Attached watchdog

May  7 20:48:14 san hwpmc: SOFT/16/64/0x67<INT,USR,SYS,REA,WRI> TSC/1/64/0x20<REA>

IAP/4/48/0x3ff<INT,USR,SYS,EDG,THR,REA,WRI,INV,QUA,PRC> IAF/3/48/0x67<INT,USR,SYS,REA,WRI>

May  7 20:48:14 san kernel: lagg0: link state changed to DOWN

May  7 20:48:14 san kernel: lagg0: link state changed to DOWN

May  7 20:48:14 san kernel: igb0: link state changed to UP

May  7 20:48:14 san kernel: igb0: link state changed to UP

May  7 20:48:14 san kernel: igb1: link state changed to UP

May  7 20:48:14 san kernel: igb1: link state changed to UP

May  7 20:48:14 san kernel: igb2: link state changed to UP

May  7 20:48:14 san kernel: igb2: link state changed to UP
May  7 20:48:14 san kernel: igb3: link state changed to UP

May  7 20:48:14 san kernel: igb3: link state changed to UP

May  7 20:48:14 san ums0 on uhub5

May  7 20:48:14 san ums0: <vendor 0x0557 product 0x2419, class 0/0, rev 1.10/1.00, addr 4> on usbus0

May  7 20:48:14 san ums0: 3 buttons and [Z] coordinates ID=0

May  7 20:48:14 san kernel: igb4: link state changed to UP

May  7 20:48:14 san kernel: igb4: link state changed to UP

May  7 20:48:14 san kernel: igb5: link state changed to UP

May  7 20:48:14 san kernel: igb5: link state changed to UP

May  7 20:48:14 san kernel: lagg0: link state changed to UP

May  7 20:48:14 san kernel: lagg0: link state changed to UP

May  7 20:48:14 san kernel: igb7: link state changed to UP

May  7 20:48:14 san kernel: igb7: link state changed to UP

May  7 20:48:14 san kernel: igb6: link state changed to UP

May  7 20:48:14 san kernel: igb6: link state changed to UP

May  7 20:48:16 san GEOM_ELI: Device ada2p1.eli created.

May  7 20:48:16 san GEOM_ELI: Encryption: AES-XTS 128

May  7 20:48:16 san GEOM_ELI:     Crypto: software

May  7 20:48:16 san GEOM_ELI: Device ada3p1.eli created.

May  7 20:48:16 san GEOM_ELI: Encryption: AES-XTS 128

May  7 20:48:16 san GEOM_ELI:     Crypto: software

May  7 20:48:16 san GEOM_ELI: Device ada4p1.eli created.

May  7 20:48:16 san GEOM_ELI: Encryption: AES-XTS 128

May  7 20:48:16 san GEOM_ELI:     Crypto: software

May  7 20:48:16 san GEOM_ELI: Device ada5p1.eli created.

May  7 20:48:16 san GEOM_ELI: Encryption: AES-XTS 128

May  7 20:48:16 san GEOM_ELI:     Crypto: software

May  7 20:48:16 san GEOM_ELI: Device ada6p1.eli created.

May  7 20:48:16 san GEOM_ELI: Encryption: AES-XTS 128

May  7 20:48:16 san GEOM_ELI:     Crypto: software

May  7 20:48:18 san root: /etc/rc: WARNING: failed precmd routine for vmware_guestd

May  7 20:48:18 san ntpd

2888

: ntpd 4.2.8p10-a (1): Starting

May  7 20:48:19 san proftpd

3035

: 127.0.0.1 - ProFTPD 1.3.5b (maint) (built Thu May 4 2017 02:45:48 UTC) standalone mode

STARTUP

May  7 20:48:29 san root: /etc/rc: WARNING: failed precmd routine for minio

May  7 20:50:47 san /adtool: [common.pipesubr:66] Popen()ing: /usr/bin/kinit --renewable --password-file=/tmp/tmpb2ld6r06 

webagent@SPIRITLAKE.US

May  7 20:50:55 san ActiveDirectory: /usr/sbin/service ix-hostname quietstart

May  7 20:50:55 san ActiveDirectory: /usr/sbin/service ix-kerberos quietstart default SPIRITLAKE.US

May  7 20:51:04 san ActiveDirectory: /usr/sbin/service ix-nsswitch quietstart

May  7 20:51:04 san ActiveDirectory: /usr/sbin/service ix-ldap quietstart

May  7 20:51:04 san ActiveDirectory: /usr/sbin/service ix-kinit quietstart

May  7 20:51:05 san ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.vqHs5Uu9 

webagent@SPIRITLAKE.US

May  7 20:51:06 san ActiveDirectory: kerberos_start: Successful

May  7 20:51:06 san ActiveDirectory: /usr/sbin/service ix-kinit status

May  7 20:51:06 san ActiveDirectory: kerberos_status: klist -t

May  7 20:51:06 san ActiveDirectory: kerberos_status: Successful

May  7 20:51:06 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:51:22 san ActiveDirectory: /usr/sbin/service ix-activedirectory quietstart

May  7 20:51:30 san ActiveDirectory: activedirectory_start: trying to join domain

May  7 20:51:30 san ActiveDirectory: AD_join_domain: net -k ads join spiritlake.us -S bdc.spiritlake.us -p 389

May  7 20:51:35 san ActiveDirectory: AD_join_domain: Successful

May  7 20:51:36 san ActiveDirectory: /usr/sbin/service ix-activedirectory status

May  7 20:51:36 san ActiveDirectory: activedirectory_status: checking status

May  7 20:51:36 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:51:37 san ActiveDirectory: AD_status_domain: Okay

May  7 20:51:37 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

May  7 20:51:39 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:51:54 san ActiveDirectory: /usr/sbin/service ix-pam quietstart

May  7 20:51:54 san ActiveDirectory: /usr/sbin/service ix-cache quietstart &

May  7 20:51:59 san ActiveDirectory: kerberos_status: klist -t

May  7 20:51:59 san ActiveDirectory: kerberos_status: Successful

May  7 20:51:59 san ActiveDirectory: activedirectory_status: checking status

May  7 20:51:59 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:52:06 san ActiveDirectory: AD_status_domain: Okay

May  7 20:54:31 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs
May  7 20:54:33 san ActiveDirectory: /usr/sbin/service ix-kerberos quietstop

May  7 20:54:33 san ActiveDirectory: /usr/sbin/service ix-nsswitch quietstop

May  7 20:54:33 san ActiveDirectory: /usr/sbin/service ix-pam quietstop

May  7 20:54:33 san ActiveDirectory: /usr/sbin/service ix-activedirectory forcestop

May  7 20:54:35 san ActiveDirectory: activedirectory_stop: leaving domain

May  7 20:54:37 san ActiveDirectory: /usr/sbin/service ix-cache quietstop &

May  7 20:54:38 san ActiveDirectory: /usr/sbin/service samba_server forcestop

May  7 20:54:38 san ActiveDirectory: /usr/sbin/service ix-pre-samba start

May  7 20:54:43 san ActiveDirectory: /usr/sbin/service ix-kinit forcestop

May  7 20:54:43 san ActiveDirectory: /usr/sbin/service ix-hostname quietstart

May  7 20:54:45 san /adtool: [common.pipesubr:66] Popen()ing: /usr/bin/kinit --renewable --password-file=/tmp/tmp3wyggwag 

webagent@SPIRITLAKE.US

May  7 20:54:52 san ActiveDirectory: /usr/sbin/service ix-hostname quietstart

May  7 20:54:53 san ActiveDirectory: /usr/sbin/service ix-kerberos quietstart default SPIRITLAKE.US

May  7 20:55:01 san ActiveDirectory: /usr/sbin/service ix-nsswitch quietstart

May  7 20:55:02 san ActiveDirectory: /usr/sbin/service ix-ldap quietstart

May  7 20:55:02 san ActiveDirectory: /usr/sbin/service ix-kinit quietstart

May  7 20:55:02 san ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.ufpdECv7 

webagent@SPIRITLAKE.US

May  7 20:55:03 san ActiveDirectory: kerberos_start: Successful

May  7 20:55:03 san ActiveDirectory: /usr/sbin/service ix-kinit status

May  7 20:55:04 san ActiveDirectory: kerberos_status: klist -t

May  7 20:55:04 san ActiveDirectory: kerberos_status: Successful

May  7 20:55:04 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:55:19 san ActiveDirectory: /usr/sbin/service ix-activedirectory quietstart

May  7 20:55:27 san ActiveDirectory: activedirectory_start: trying to join domain

May  7 20:55:27 san ActiveDirectory: AD_join_domain: net -k ads join spiritlake.us -S bdc.spiritlake.us -p 389

May  7 20:55:30 san ActiveDirectory: AD_join_domain: Successful

May  7 20:55:30 san ActiveDirectory: /usr/sbin/service ix-activedirectory status

May  7 20:55:30 san ActiveDirectory: activedirectory_status: checking status

May  7 20:55:30 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:55:31 san ActiveDirectory: AD_status_domain: Okay

May  7 20:55:31 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

May  7 20:55:34 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:55:48 san ActiveDirectory: /usr/sbin/service ix-pam quietstart

May  7 20:55:49 san ActiveDirectory: /usr/sbin/service ix-cache quietstart &

May  7 20:55:53 san ActiveDirectory: kerberos_status: klist -t

May  7 20:55:53 san ActiveDirectory: kerberos_status: Successful

May  7 20:55:54 san ActiveDirectory: activedirectory_status: checking status

May  7 20:55:54 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:55:55 san ActiveDirectory: AD_status_domain: Okay

May  7 20:57:46 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

May  7 20:57:48 san ActiveDirectory: /usr/sbin/service ix-kerberos quietstop

May  7 20:57:48 san ActiveDirectory: /usr/sbin/service ix-nsswitch quietstop

May  7 20:57:48 san ActiveDirectory: /usr/sbin/service ix-pam quietstop

May  7 20:57:48 san ActiveDirectory: /usr/sbin/service ix-activedirectory forcestop

May  7 20:57:50 san ActiveDirectory: activedirectory_stop: leaving domain

May  7 20:57:52 san ActiveDirectory: /usr/sbin/service ix-cache quietstop &

May  7 20:57:53 san ActiveDirectory: /usr/sbin/service samba_server forcestop

May  7 20:57:53 san ActiveDirectory: /usr/sbin/service ix-pre-samba start

May  7 20:57:58 san ActiveDirectory: /usr/sbin/service ix-kinit forcestop

May  7 20:57:58 san ActiveDirectory: /usr/sbin/service ix-hostname quietstart

May  7 20:58:00 san /adtool: [common.pipesubr:66] Popen()ing: /usr/bin/kinit --renewable --password-file=/tmp/tmp0qpb817c 

webagent@SPIRITLAKE.US

May  7 20:58:07 san ActiveDirectory: /usr/sbin/service ix-hostname quietstart

May  7 20:58:07 san ActiveDirectory: /usr/sbin/service ix-kerberos quietstart default SPIRITLAKE.US

May  7 20:58:16 san ActiveDirectory: /usr/sbin/service ix-nsswitch quietstart

May  7 20:58:17 san ActiveDirectory: /usr/sbin/service ix-ldap quietstart

May  7 20:58:17 san ActiveDirectory: /usr/sbin/service ix-kinit quietstart

May  7 20:58:17 san ActiveDirectory: kerberos_start: /usr/bin/kinit --renewable --password-file=/tmp/tmp.PwyZ1BT2 

webagent@SPIRITLAKE.US

May  7 20:58:18 san ActiveDirectory: kerberos_start: Successful

May  7 20:58:18 san ActiveDirectory: /usr/sbin/service ix-kinit status

May  7 20:58:19 san ActiveDirectory: kerberos_status: klist -t

May  7 20:58:19 san ActiveDirectory: kerberos_status: Successful

May  7 20:58:19 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:58:33 san ActiveDirectory: /usr/sbin/service ix-activedirectory quietstart
May  7 20:58:42 san ActiveDirectory: activedirectory_start: trying to join domain

May  7 20:58:42 san ActiveDirectory: AD_join_domain: net -k ads join spiritlake.us -S bdc.spiritlake.us -p 389

May  7 20:58:46 san ActiveDirectory: AD_join_domain: Successful

May  7 20:58:46 san ActiveDirectory: /usr/sbin/service ix-activedirectory status

May  7 20:58:47 san ActiveDirectory: activedirectory_status: checking status

May  7 20:58:47 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:58:48 san ActiveDirectory: AD_status_domain: Okay

May  7 20:58:48 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.stop cifs

May  7 20:58:50 san ActiveDirectory: /usr/local/bin/python /usr/local/bin/midclt call notifier.start cifs

May  7 20:59:05 san ActiveDirectory: /usr/sbin/service ix-pam quietstart

May  7 20:59:06 san ActiveDirectory: /usr/sbin/service ix-cache quietstart &

May  7 20:59:10 san ActiveDirectory: kerberos_status: klist -t

May  7 20:59:10 san ActiveDirectory: kerberos_status: Successful

May  7 20:59:11 san ActiveDirectory: activedirectory_status: checking status

May  7 20:59:11 san ActiveDirectory: AD_status_domain: net -k ads status spiritlake.us

May  7 20:59:12 san ActiveDirectory: AD_status_domain: Okay

History

#1 - 05/07/2017 06:04 PM - Stephen Griffiths

- File debug-bsan-20170507210441.txz added

#2 - 05/08/2017 06:50 AM - John Hixson

- Status changed from Unscreened to Screened

- Target version set to 11.1

#3 - 05/10/2017 04:48 AM - John Hixson

I think this is related to another ticket that I am working on. I'll keep you posted.

#4 - 05/10/2017 07:53 AM - Stephen Griffiths

If I disable the Monitoring Tick Box and Manually Join it does work and bouncing Stops, But after a reboot it does not auto Join as before.

#5 - 06/15/2017 11:07 AM - John Hixson

- Status changed from Screened to 15

Stephen Griffiths wrote:

If I disable the Monitoring Tick Box and Manually Join it does work and bouncing Stops, But after a reboot it does not auto Join as before.

 

The service monitoring has been fixed in 11.0-RELEASE. Can you verify if you are still having this problem?

#6 - 07/06/2017 02:13 PM - John Hixson

- Status changed from 15 to Closed: Cannot reproduce

#7 - 07/06/2017 02:21 PM - Dru Lavigne

- Target version changed from 11.1 to N/A

#8 - 07/19/2017 09:16 AM - Kris Moore

- Seen in changed from Unspecified to N/A
#9 - 08/09/2017 08:44 AM - Dru Lavigne

- File deleted (debug-bsan-20170507210441.txz)

#10 - 08/09/2017 08:44 AM - Dru Lavigne

- Private changed from Yes to No
